Subject: Re: Control-O not working in Pico When telneting
From: "Jeff Rozycki" <[email-masked]>
To: Eduardo Chappa <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Apr 2002 14:01:15 -0400

THANKS!! Eduardo.  I like it... Hey, I think it is just as fast to type
double ESC-o.

Sent by:        chappa@lisa-9h0z9d2lo0
To:     Jeff Rozycki <[email-masked]>
cc:     [email-masked]
Subject:        Re: Control-O not working in Pico When telneting

*** Jeff Rozycki ([email-masked]) wrote today:

:) When I telnet to a remote host (Cygwin/bash) and run Pico, Control-O
:) (save contents but don't exit Pico) does not work.

As a general rule, when a CTRL- key does not work in Pine or Pico, it
means that someone (e.g. the operating system) ate the key stroke before
it got to Pico/Pine. Pico provides a workaround, just press
"ESC ESC o". It's not beautiful, but it works.

--
Eduardo
http://www.math.washington.edu/~chappa/pine/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/